Subject: Re: Info pages, BASH setup
From: [email-masked] (Charles Curley)

24 Sep 1997 06:39:11 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Ed Huott <[email-masked]>
Cc: [email-masked]

At 11:32 PM 9/23/97 -0400, Ed Huott wrote:
>[email-masked] wrote:
>> 
>> I have the user tools only, not the compilers, etc. (for now :-). I notice
>> there are plenty of Info files in the info directory. This is nice, but
>> useless without a way to read them. I have NT Emacs, & could use that. Is
>> there a way to hook the Cygnus info files into the NT Emacs' Info tree?
>> 
>
>Piece 'o cake.  Just edit the 'dir' file that lives in the 'info'
>directory of your NT Emacs installation.  Here's an example line that
>I added to mine to point to the bash info files:
>
>  * Bash: (c:/gnu-win32/info/bash.info).  The Bourne Again SHell.
>
>Just follow the pattern substituting in the paths to where things live on
>your file system and you should be all set.
>
>BTW, if you invoke Emacs's info mode with a prefix argument
>(e.g. using 'C-u C-h i'), Emacs will prompt you for the path/filename
>of the info file you want to browse.
>
>Hope this helps.
>
><ED>

Works like a charm. Thank you!

		-- C^2

Looking for fine software and/or web pages?
http://web.idirect.com/~ccurley
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".